excel_model:                                                  # Корневой элемент. Должен быть именно 'excel_model'
    project_name: andshav_2022-02-13_v1_dev                # Название проекта в СУМК
    pipeline_name: den_test_pipeline                          # Название модели в СУМК
    pipeline_version: 0.0.1                                   # Версия модели в СУМК
    pipeline_description: "Den Test Pipeline Description"     # Описание модели в СУМК
    pipeline_dest_name: "Cluster PREPROD"                     # Название источника данных. Могут быть значения 'Cluster PREPROD' - Hive cluster preprod, 
                                                              # 'Cluster sandbox' - Hive cluster sandbox, 'Cluster DWH' - Hive cluster prod, 'DWH' - Oracle Exadata prod
    pipeline_space_name: "MF_BIGDATA_SCORING"                 # Схема, из которой выгружаем данные - исходная схема
    pipeline_table_name: "model720_scored_all_mod"            # Таблица, из которой выгружаем данные - исходная таблица
    scoring_table: "SYSTEM.SCORING_RESULTS"
